## com.thingmagic
Class TagLockAction

    java.lang.Object
      com.thingmagic.TagLockAction

Direct Known Subclasses:
  Gen2.LockAction, Iso180006b.LockAction

    public abstract class TagLockAction

extends java.lang.Object

The TagLockAction class is a generic superclass for various locking and unlocking operations that can be performed on tags. See the per-protocol subclasses for details.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`